using System;
using System.Threading;
using System.Linq;
using System.IO;
using Aliyun.OSS;
using Aliyun.OSS.Common;
using Library;
using System.Text.RegularExpressions;

namespace AppConfig
{
    public class Oss
    {
        public static string key = ConfigurationManager.AppSettings["OSSKey"].ToString(); //阿里云AccessKey ID
        public static string secret = ConfigurationManager.AppSettings["OSSSecret"].ToString();  //阿里云Access Key Secret
        public static string PathName = ConfigurationManager.AppSettings["Database"].ToString();
        public static string endpoint = ConfigurationManager.AppSettings["OSSEndpoint"].ToString();  //endpoint
        public static string bucketName = ConfigurationManager.AppSettings["OSSBucketName"].ToString();
        public static string SourceHost = "";
        public static bool OssStatus = true;
    }
}